.n-subscribe__form-input.error{border-bottom:1px solid #cc7070}
.n-subscribe__form.error + p .errortext{display:block;width:100%;max-width:260px;text-align:center;margin-top:15px;color:#c45151}
.add_subscr-comment.active + .pop-subscrub{display:block}
.container-pd-0{padding-left:0;padding-right:0}
.n-news-detailed__text ul{list-style:inherit;padding-left:20px}
.n-news-detailed__text ul li b{vertical-align:inherit;}
.n-news-detailed__text img{display:inline-block}
.n-promo-block-aside--desktop{display:none}
.n-subscription__input{font-family:inherit}
.n-subscription__form.error{border-bottom:2px solid #fcb6d5}
.n-articles__content-btn{margin-top:-50px}
.n-article-header__topline{padding-left:0}
.n-article-header__bottomline{padding-left:0}
.n-article-footer__main{padding-right:0}
.n-article-footer__bottomline .n-article-footer__controls-btn[value=""]{margin-right:0}
.n-article-footer__bottomline{justify-content:space-between}
.n-article-header__bottomline{justify-content:space-between}
.n-social-controls .n-social-controls__btn:last-child{margin-right:0}
.n-detailed-wrapper__aside{max-width:240px}
.n-tests__subtitle{font-weight:700}
.n-tests__link,.n-podcasts__link{color:#6d6d6d}
.n-articles-header--main-page .n-articles-header__block .n-articles-header__block-link span{vertical-align:inherit}
.n-articles-header--main-page .n-articles-header__block .n-articles-header__block-link{padding-right:25px}
.n-articles-all__tag-list{position:relative;border-left:0}
.n-promo-block-290x449{max-width:260px}
.visiable-xs{display:none}
a:hover,a:active,a:focus{text-decoration:none}
h1,h2,h3,h4,h5,h6{font-weight:700}
.is-row img{display:inline}
.n-news-preview__content--width{width:80%}
.n-news-preview__content--width .n-news-item-big__date{margin-bottom:25px}
.n-magazine__title{margin-bottom:20px}
.n-magazine__caption{margin-bottom:30px}
.n-news-preview__banner{width:20%}
.n-news-item-big__image--width{height:280px;margin-bottom:30px}
.n-news__smalls-top--width{width:47.5%}
.n-news__smalls-bottom--width li{width:47.5%}
.n-news__smalls-top--width li + li{margin-top:27px}
.n-news-item-big__image--width img{width:100%;height:100%;-o-object-fit:cover;object-fit:cover;max-width:none;max-height:none}
.n-news-preview__row--ident{margin-bottom:100px}
.n-news-preview__row--ident-none{margin-bottom:0}
.n-audio-block__caption{margin-top:28px}
.n-pregnancy__slider{padding-left:0}
.n-article__img{max-height:210px;overflow:hidden}
.n-article--main .n-article__img{max-height:100%}
.n-news-preview .n-news-item-big__image{overflow:hidden;max-height:280px}
.n-articles-preview__main-link--option{max-height:420px;width:100%}
.n-articles-preview__main-link--option img{width:100%;height:100%;object-fit:cover}
.n-articles-all__poll-link{border:none;line-height:inherit}
.tag--primary{color:#000}
.n-header a:hover,.n-header a:active,.n-header a:focus{text-decoration:none}
.n-page-main a:hover,.n-page-main a:active,.n-page-main a:focus{text-decoration:none}
.n-footer a:hover,.n-footer a:active,.n-footer a:focus{text-decoration:none}
.n-news a:hover,.n-news a:active,.n-news a:focus{text-decoration:none}
.n-call-help__wrapper::before{box-sizing:content-box}
.n-footer__nav-link{text-transform:uppercase!important}
.n-articles-header__block h1{font-family:"PTSans","Arial",sans-serif}
.n-subscribe__slogan span{vertical-align:inherit}
.n-news-item-small__image img{object-fit:cover}
.n-promo-block-articles--detailed-page .n-promo-block-articles__list::after{display:none}
.n-articles__sort{padding-left:60px}
.n-tests__photo{top:0;left:0;transform:translate(0);width:100%;height:100%}
.n-magazines__photo{position:static;transform:translate(0);width:100%;height:100%;object-fit:cover}
.n-magazines__card{height:420px;padding:0}
.n-footer__donate{display:none}
.n-tests__wrapper .n-tests__card:first-child{background-color:rgba(248,224,241,0.9)!important}
.n-tests__wrapper .n-tests__card:first-child .n-tests__tag a{color:#a63a6a!important}
.n-tests__wrapper .n-tests__card:nth-child(2){background-color:rgba(226,242,255,.9)!important}
.n-tests__wrapper .n-tests__card:nth-child(2) .n-tests__tag a{color:#003b71!important}
.n-tests__wrapper .n-tests__card:nth-child(3){background-color:rgba(248,224,241,.9)!important}
.n-tests__wrapper .n-tests__card:nth-child(3) .n-tests__tag a{color:#a63a6a!important}
.n-tests__wrapper .n-tests__card:nth-child(4){background-color:rgba(198,242,219,.9)!important}
.n-tests__wrapper .n-tests__card:nth-child(4) .n-tests__tag a{color:#3aa65e!important}
.n-article__preview-heading{max-width:100%}
.n-podcasts__card:nth-child(2){background-color:#ffc6c5}
.n-podcasts__card:nth-child(3){background-color:#e2f2ff}
.n-pregnancy__text{max-width:450px}
.n-tests__photo img{height:100%;width:100%;object-fit:cover}
.n-blog__photo{height:100%;object-fit:cover}
.n-blog__avatar{border-radius:50%;overflow:hidden}
.n-articles-all__poll-answer{background-image:url(../img/poll-bg-third.png)}
.n-articles-all__poll-answer:first-child{background-image:url(../img/poll-bg-first.png)}
.n-articles-all__poll-answer:nth-child(2){background-image:url(../img/poll-bg-second.png)}
.n-articles-preview__content-item-heading--schooling span svg{fill:#c6f2db;transform:rotate(-15deg);width:19px;height:11px}
.n-articles-preview__content-item-heading--family{color:#d47e21}
.n-articles-preview__content-item-heading--family span svg{fill:#fcd8bc;transform:rotate(-15deg);width:14px;height:15px}
.n-articles-preview__content-item-heading--health{color:#003b71}
.n-articles-preview__content-item-heading--health span svg{fill:#b5cfe5;transform:rotate(-15deg);width:14px;height:14px}
.n-article__preview-heading--live span svg{width:15px;height:15px}
.n-article__preview-heading--pregnancy span svg{width:12px;height:15px}
.n-article__preview-heading--health span svg{fill:#b5cfe5;transform:rotate(-15deg);width:14px;height:14px}
.n-article__preview-heading--education span svg{width:15px;height:12px}
.n-article__preview-heading--schooling span svg{width:19px;height:11px}
.n-article__preview-heading--travels span svg{fill:#a7efbb;width:14px;height:14px}
.n-article__preview-heading--beauty span svg{width:17px;height:11px}
.n-article__preview-heading--family span svg{width:14px;height:15px}
.n-article__preview-heading--psychology span svg{fill:#d4ddec;transform:rotate(-15deg);width:12px;height:15px}
.n-article__preview-heading--advice span svg{fill:#efa378;transform:rotate(-15deg);width:14px;height:16px}
.n-article__preview-heading--demography span svg{fill:#dfe8f4;transform:rotate(-15deg);width:11px;height:16px}
.n-article__preview-heading--story span svg{fill:#fbe9c8;transform:rotate(-30deg);width:14px;height:13px}
#subscribe_avtor_button{width:178px;height:45px;border-radius:3px;background-color:#1dbfb2;display:flex;color:#fff;font-family:"latoheavy",serif;font-size:14px;font-weight:700;text-transform:uppercase;justify-content:center;align-items:center;cursor:pointer}
.pop-subscrub_body{padding:17px 22px;background-size:cover}
.pop-subscrub_body p{margin-bottom:15px}
.n-articles__sort-baner{max-width:250px;margin-bottom:40px}
.n-news-preview__row{width:100%}
.n-news-preview__row .n-news__all-item{margin-bottom:27px}
.n-news__subtitle{font-family:"PTSans","Arial",sans-serif;text-transform:uppercase!important}
.n-help-banner-detailed::before{box-sizing:content-box}
.n-articles__sort .n-articles__sort-item{margin-bottom:16px}
.n-articles__sort .n-articles__sort-btn{font-size:20px;padding-bottom:4px}
.n-detailed-wrapper__aside{margin-bottom:40px}
.n-news-detailed__image img{object-fit:cover}
.opinion-title h1{font-size:23px;margin-top:0}
.opinion-title a{font-family:"Merriweather",Arial,sans-serif}
.owner-page .container{padding:0}
.page-main{padding-top:30px}
.n-theme-links{flex-wrap:wrap}
.n-theme-links__item{margin-bottom:8px}
.n-article-header__bottomline .n-author__img{margin-right:0}
.n-article-footer__main .n-author__img img,.n-author__img img{border-radius:50%;overflow:hidden}
.n-article-header__title{max-width:805px;width:auto}
.n-detailed-wrapper .container{width:100%}
.n-about__wrapper::after{background-size:contain;background-image:url(../assets/img/about-pseudo-angelika.png)}
.n-top-authors-carousel .n-article-promo__section-list .n-author__img img{border-radius:50%}
.n-latest-news-carousel .n-article-promo__section-list .n-articles-news__img{height:60px}
.n-latest-news-carousel .n-article-promo__section-list .n-articles-news__img img{height:100%;object-fit:cover}
.n-latest-news-carousel .n-article-promo__section-list .n-articles-news__content h3{letter-spacing:inherit}
.n-read-more .container > p{letter-spacing:inherit}
.n-article-footer__main .n-author__info-footer > p{letter-spacing:inherit}
.n-article-header__bottomline .n-author__info--no-left{padding-left:0}
.n-article .n-article__preview-link{min-height:81px}
.n-articles__content-group--all:nth-of-type(3) .n-article__preview-social{margin-bottom:27px}
.n-articles-other .n-article__preview-heading--schooling{margin-bottom:16px}
.swiper-container .swiper-notification{display:none}
.n-article--third .n-article__preview-link{margin-bottom:17px}
.n-article--all:nth-of-type(1) .n-article__preview-link{margin-bottom:17px}
.n-article--all:nth-of-type(3) .n-article__preview-link{margin-bottom:17px}
.n-articles__content-group--all:nth-of-type(3) .n-article--all:nth-of-type(1) .n-article__preview-link{margin-bottom:17px}
.n-articles__content-group--all .swiper-wrapper{justify-content:flex-start}
.n-articles__content-group--all:nth-of-type(3) .n-article--all:nth-of-type(2) .n-article__preview-link,.n-articles__content-group--all:nth-of-type(3) .n-article--all:nth-of-type(3) .n-article__preview-link{margin-bottom:17px}
.n-articles__content-group--all:nth-of-type(3) .n-article__preview-social{margin-bottom:26px}
.n-articles__content-group--all:nth-of-type(3) .n-article--all:nth-of-type(3) .n-article__preview-social{margin-bottom:26px}
.n-articles__content-group--all:nth-of-type(2) .n-article--all:nth-of-type(1) .n-article__preview-link,.n-articles__content-group--all:nth-of-type(2) .n-article__preview-link{margin-bottom:17px}
.n-articles__content-group--all:nth-of-type(3) .n-article--all:nth-of-type(3) .n-article__preview-caption,.n-articles__content-group--all:nth-of-type(3) .n-article__preview-caption{margin-bottom:22px;margin-top:0}
.n-article__preview-caption{min-height:40px}
.n-articles-other .n-article--other:nth-child(2) .n-article__preview-title{margin-bottom:0}
.n-articles-other .n-article--other:nth-child(4) .n-article__preview-title{margin-bottom:0}
.n-article--all .n-article__preview-heading{margin-bottom:10px}
.n-articles-other .n-article__preview-heading--health{margin-bottom:16px}
.n-site-nav_link--active{display:block}
.n-articles-other__wrapper .n-article__img{height:190px}
.n-article__img{overflow:hidden}
.n-site-nav__list--right-authorized{margin-top:42px}
.n-articles-other .n-article--other:nth-child(1) .n-article__preview-caption{margin-bottom:18px}
.n-articles-other .n-article--other:nth-child(2) .n-article__preview-caption{margin-bottom:18px}
.n-articles-other .n-article--other:nth-child(3) .n-article__preview-caption{margin-bottom:18px}
.n-articles-other .n-article--other:nth-child(4) .n-article__preview-caption{margin-bottom:18px}
.n-articles-other .n-article__preview-social{justify-content:flex-start}
.n-article-footer{margin-top:20px}
.opinion__item a{text-transform:uppercase}
.n-magazine__link-img{max-width:80px;width:100%;min-width:inherit;margin-right:20px;transform:translateX(0px)}
.n-magazine__link-img::after{content:"";position:absolute;bottom:12px;left:0;right:0;width:1px;height:1px;box-shadow:0 0 10px 10px #000;margin:0 auto;z-index:-1}
.n-magazine__link p{transform:translateX(0px)}
.n-page-main--main-page .n-footer__donate{display:none}
.n-article-footer__main .n-author__img,.n-author__img{flex-shrink:0}
.n-article-footer__main .n-author__info-link{flex-shrink:0}
#banner_left img{margin:0 auto}
.n-articles__content-btn.disabled{pointer-events:none}
.n-magazine__link{align-items:center}
.n-magazine__link p{padding-top:0}
.n-articles-preview__main-content-text h2{font-weight:700}
.n-articles-preview__content-item-title h2{font-weight:700}
.n-articles-preview__content-item-img{max-height:240px;overflow:hidden}
.n-news-preview .n-news-item-small__title{margin-top:0}
.n-pregnancy__button:first-child{pointer-events:none}
.ss-main .ss-content.ss-open{overflow-x:hidden;overflow-y:auto}
.ss-main.n-rating__select .ss-content .ss-list .ss-option:nth-child(9){border-top:2px solid #e2f2ff}
.ss-main .ss-single-selected{border:none}
.ss-main .ss-content{border:none}
.n-rating__row .js-rating-ajax{display:flex;flex-wrap:wrap;align-items:baseline}
.n-rating__stats{margin-left:0}
.n-articles-preview__content-item{width:100%}
.n-articles-all .n-article__preview-link{min-height:54px}
.n-articles-all .n-article__preview-link--main{min-height:auto}
.n-article__preview-social{margin-bottom:26px}
.n-article__preview-heading{margin-bottom:16px}
.n-articles__aside-item .n-articles__aside-item-img{padding-top:3px}
.n-articles__content-group.n-articles__content-group--all .n-article--all .n-article__img img{height:100%}
.n-articles__content-group.n-articles__content-group--all .n-article--all .n-article__img{margin-top:0}
.n-page-main .remark{position:relative;width:630px;padding:0;padding-left:30px;margin-left:30px;margin-bottom:39px;font-family:"PTSerif","Arial",sans-serif;font-weight:700;font-size:20px;line-height:30px;text-align:left;background:transparent}
.n-page-main .remark b{font-family:"PTSerif","Arial",sans-serif;font-style:normal;font-weight:700}
.n-page-main .remark::before{content:"";position:absolute;top:4px;left:-39px;right:inherit;margin:0;display:block;width:45px;height:36px;background-image:url(../img/quotes@desktop1x.png);background-repeat:no-repeat;background-size:65%}
.n-news-detailed__text h2,.n-news-detailed__text h3,.n-news-detailed__text h4,.n-news-detailed__text h5{margin:40px 0 27px;font-family:"PTSerif","Arial",sans-serif;font-weight:700;font-size:24px;line-height:24px}
.n-news-detailed__text a{color:#259e94}
.n-articles__content--width .n-articles__content-group .n-article{width:calc(33.33% - 25px);margin-right:40px}
.n-articles__content--width .n-articles__content-group .n-article:last-child{margin-right:0}
.n-articles__content--header .n-articles__content-group .n-article__preview-title{height:50px;overflow:hidden}
.n-articles__content-group--all .n-article{margin-right:40px}
.n-articles--all .n-articles__content .n-articles__content-group{justify-content:flex-start}
.n-news__week-top-item:nth-last-child(-n + 3){display:none}
@media (min-device-pixel-ratio: 1.5),(min-resolution: 144dpi),(min-resolution: 1.5dppx) {
.n-about__wrapper::after{background-image:url(../assets/img/about-pseudo-angelika.png)}
}
@media (max-width: 1200px) {
.n-article .n-article__preview-link{min-height:inherit}
.n-detailed-wrapper__aside{margin-bottom:0}
}
@media (max-width: 768px) {
.n-article .n-article__preview-link{height:auto;overflow:visible}
.n-pregnancy__button:first-child{pointer-events:auto}
.n-pregnancy__info{text-align:center}
.n-pregnancy__button{margin-left:0}
.n-pregnancy__wrapper{background-position:50% 75%}
.n-articles__content-group:first-of-type .n-article__img{overflow:hidden}
.n-about__info-link::before{background-image:url(../assets/img/about-pseudo-angelika.png);background-size:contain;background-position:center;z-index:-1}
.n-promo-block-articles .n-promo-block-articles__item{width:31%}
.n-promo-block-articles__list .n-promo-block-articles__item:nth-of-type(2){margin-right:20px}
.n-promo-block-articles__list .n-promo-block-articles__item:last-of-type{margin:0}
.n-division-nav__list .n-division-nav__item-decoration{display:none}
.n-news__smalls-top--width{width:100%}
.n-news__smalls-bottom--width li{width:100%}
.n-article--fourth .n-article__img{order:inherit}
.n-articles__content-group--page-education{margin-bottom:0}
.n-articles-other .n-articles-other__wrapper{margin-left:-15px;padding-left:15px}
}
@media (min-width: 1201px) {
.n-article__preview-title.n-article__preview-title--main{line-height:34px}
.n-article__preview-title{line-height:27px}
.n-articles__aside-item-link h2{line-height:20px}
.n-articles__sort .n-articles__sort-list{margin-bottom:45px}
.n-latest-news-carousel .n-article-promo__section-list{max-height:inherit}
.n-articles-preview__content-item-title{height:56px;overflow:hidden}
.n-news-preview .n-news-item-big__image{height:280px}
}
.opinion a{color:#3AA69D;text-decoration:none;transition:all .3s ease}
.opinion span{font-family:"Merriweather",Arial,sans-serif}
.is-col blockquote{font-family:"Merriweather",Arial,sans-serif}
.subscribe_avtor .add_subscr{width:178px;height:45px;border-radius:3px;background-color:#1dbfb2;display:flex;color:#fff;font-family:"latoheavy",serif;font-size:14px;font-weight:700;text-transform:uppercase;justify-content:center;align-items:center;cursor:pointer}
@media (max-width: 1440px) {
.n-articles__content-group--all .n-article{width:calc(33% - 40px);max-width:inherit}
.n-articles__content--width .n-articles__content-group .n-article{width:calc(33.33% - 40px);max-width:inherit}
.n-article__preview-social{width:auto}
.n-articles__content-group--all .n-article .n-article__img{min-width:inherit}
.n-articles__content-group--all .n-article{min-width:inherit}
.n-header__wrapper-bottom{max-width:none}
.n-news__all h3{font-size:18px}
.n-news-detailed__same-topic{width:1160px}
.n-news-detailed__recommended{width:1160px}
.n-news-detailed__commentaries{width:1160px}
.n-pregnancy{max-width:1280px}
.n-article__preview-title--main{max-width:100%}
.container--comments{padding-left:120px}
.n-promo-block-articles__list{justify-content:center}
.n-promo-block-articles__list .n-promo-block-articles__item:last-child{display:none}
.n-page-main--main-page .n-article__preview-title--main{font-size:28px;line-height:34px}
.n-page-main--main-page .n-articles-all__content .n-article--main .n-article__img{max-width:500px;width:100%}
.n-article__preview-title{max-width:100%}
.n-page-main--main-page .n-articles-all__content .n-article:nth-child(even){margin-right:0}
.n-page-main--main-page .n-articles-all__content .n-article.n-article--main{width:100%}
.n-promo-block-articles .n-promo-block-articles__item{width:30%}
.n-article.n-article--main .n-article__img{max-width:500px;width:100%}
.n-page-main .remark{width:unset;margin-bottom:43px}
.n-articles__aside--read-more{margin-left:0}
}
@media (max-width: 1352px) {
.n-commentaries__write-bottomline .n-commentaries__write-submit{margin-top:0}
}
@media (max-width: 1280px) {
.visiable-xl{display:none}
.visiable-xs{display:block}
.n-news-preview__content--width{width:100%}
.n-magazines__card{height:350px}
.n-articles__content-group.n-articles__content-group--all .n-article--all .n-article__img img{height:190px}
.n-news-detailed__commentaries{width:100%}
.n-articles__content-group.n-articles__content-group--all .n-article--all{min-width:auto;width:calc(33.33% - 15px);margin-left:30px}
.n-articles__content-group.n-articles__content-group--all .n-article--all .n-article__img{min-width:auto}
.n-articles__content-group.n-articles__content-group--all .n-article--all:first-child{margin-left:0}
.n-articles__content--width .n-articles__content-group .n-article{width:calc(33% - 25px)}
.n-articles__content-group .n-article__img{max-width:inherit}
}
@media (max-width: 1040px) {
.container--comments{padding-left:55px}
.n-articles__sort-baner{display:none}
.n-news-detailed__same-topic{width:100%}
.n-news-detailed__recommended{width:100%}
.n-pregnancy{max-width:100%}
}
@media (max-width: 1024px) {
.n-news-detailed__ad{display:none}
.n-page-main--main-page .n-articles-all__content .n-article--main .n-article__img{max-width:100%}
.n-article.n-article--main .n-article__img{max-width:100%}
.n-article-header{max-width:752px;width:100%}
.n-author--footer{margin:0 auto;flex-direction:column;justify-content:center}
.n-author--footer .n-author__inner{justify-content:center;flex-direction:column}
.n-author--footer .n-author__img{margin-right:0}
.n-author--footer .n-social-controls__btn:last-child{margin-right:0}
}
@media (max-width: 768px) {
.n-articles__content-group.n-articles__content-group--all .n-article--all{width:290px;margin-left:0}
.n-articles__content-group .n-article .n-article__img{margin-bottom:8px}
.n-articles__content-group:not(:first-of-type) .n-article__img{order:inherit}
.n-article .n-article__preview-link{margin-bottom:17px}
.n-pregnancy__text{max-width:100%;margin-right:15px}
.hidden__lg #banner_left img{margin:0 auto}
.is-col.text--center img{margin:0 auto}
.text--info b > img{display:inline-block}
.media__img{min-width:125px}
.n-header-popup__login span:last-of-type{display:block}
.n-footer__phone{max-width:310px;margin-bottom:20px;font-size:12px}
.n-footer__donate{display:block}
.n-footer__donate .n-footer__donate-btn{display:block;width:220px;max-width:220px;padding:16px 57px 16px 45px;font-size:12px;line-height:16px;border:1px solid #f0f0f0;border-radius:60px;background-color:transparent;background-image:url(../assets/img/footer-donate-btn-bg@2x.png);background-repeat:no-repeat;background-size:27px 28px;background-position:79% center;transition:opacity .3s}
.n-news-preview__content--width .n-news__big{width:46%}
.n-news__smalls-top--width{width:47.5%}
.swiper-container .swiper-notification{display:block}
}
@media (max-width: 767px) {
.n-article__preview-heading{font-size:13px;line-height:40px;margin-bottom:0}
.n-articles__content--width .n-articles__content-group .n-article{width:100%;max-width:100%;margin-right:0}
.n-articles__content--width .n-articles__content-group .n-article .n-article__img{width:100%;max-width:100%}
.n-article-header{max-width:100%;width:100%;padding-left:15px;padding-right:15px}
.n-news-preview__content--width .n-news__big{width:100%}
.n-news__smalls-top--width{width:100%}
.n-news-preview__row .n-news__all-item{margin-bottom:0}
.n-news__wrapper .n-news__subscription{width:calc(100% + 30px);margin-left:-15px;margin-right:-15px}
.n-news__wrapper .n-news__subscription .n-subscription--small{display:block;width:100%}
.n-news-preview__row{margin-bottom:60px}
.n-news-preview__row--ident{margin-bottom:60px}
.n-news__wrapper .n-news__week-top{order:0}
.n-news__subtitle--top{margin-left:15px}
.n-subscription__input{font-family:"PTSans","Arial",sans-serif}
.n-promo-block-articles__list{flex-direction:column;align-items:center}
.n-promo-block-articles .n-promo-block-articles__item{width:100%;margin-right:0;margin-left:0}
.n-promo-block-articles--news-article-page .n-promo-block-articles__list .n-promo-block-articles__item:nth-of-type(3){margin-right:auto}
.n-promo-block-articles__list .n-promo-block-articles__item:last-child{display:block}
.n-promo-block-articles__item > div{margin-left:-5px}
.n-news-detailed__commentaries{padding-left:0;padding-right:0}
.n-news__week-top-item:nth-last-child(-n + 3){display:block}
}
@media (max-width: 480px) {
.n-news-preview .n-news-item-small__title{height:60px}
.n-sort-carousel .n-articles__sort-btn--active{color:#fff;background-color:#3aa65e}
.n-division-nav__item > .n-news__smalls-top{display:none}
.n-page-main--main-page .n-scientists__list .swiper-wrapper .n-scientists__list-link{position:relative;border:4px solid #f8f8f8;background-color:#f8f8f8}
.n-page-main--main-page .n-scientists__list .swiper-wrapper .n-scientists__list-link:nth-of-type(1){z-index:2}
.n-page-main--main-page .n-scientists__list .swiper-wrapper .n-scientists__list-link:nth-of-type(2){z-index:1}
.n-page-main--main-page .n-scientists__list .swiper-wrapper .n-scientists__list-link:nth-of-type(3){z-index:0}
.n-article__img{height:160px;overflow:hidden}
.n-news-detailed__text h2,.n-news-detailed__text h3,.n-news-detailed__text h4,.n-news-detailed__text h5{margin-bottom:16px;font-size:22px;line-height:24px}
.n-sort-carousel .n-sort-carousel__list{flex-wrap:nowrap;width:auto}
.js-rubs .n-articles__content-group:nth-child(3n)::after{content:"";position:absolute;bottom:0;left:-20px;display:block;width:150%;height:1px;background-color:#f0f0f0}
.js-rubs .n-articles__content-group:nth-last-child(2)::after{display:none!important}
.n-articles__content-group:first-of-type:before{display:none}
.n-articles + .n-help-banner{margin-top:0}
.n-articles.new + .n-help-banner{margin-top:0}
.n-article{position:relative}
.n-article.n-article--main::after{top:inherit}
.n-articles__content--header .n-article::after{content:"";position:absolute;bottom:0;left:-15px;display:block;width:150%;height:1px;background-color:#f0f0f0}
.n-articles__content--header .n-article{padding-bottom:20px;margin-bottom:20px;padding-bottom:20px;margin-bottom:20px}
.n-article--all .n-article__preview-heading{display:none}
.n-article.n-article--all::after{display:none}
.n-articles__content-group:first-of-type{padding-bottom:0}
.n-article-promo__section .n-top-authors-carousel .n-article-promo__section-list .n-author__info-heading{font-weight:700;line-height:18px;margin-bottom:5px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.n-article-promo__section .n-top-authors-carousel .n-article-promo__section-list .n-author__info-footer p{transform:translateY(0px);line-height:17px}
.n-article-promo__section .n-article-promo__section-group{padding-bottom:30px}
.n-articles__aside--read-more .n-read-more-carousel .n-articles__aside-item-content h2{max-height:33px;overflow:hidden}
.n-magazine--promo .n-magazine__to-all-issues{bottom:24px}
.n-articles__content-group.n-articles__content-group--all .n-article--all .n-article__img{margin-bottom:12px}
.n-article-promo .n-article-promo__section .n-help-banner-detailed--option .n-help-banner-detailed__text{text-align:left}
.n-page-main .remark{padding:0 60px 0 0;margin:60px 0 40px;font-size:18px;line-height:23px}
.n-page-main .remark::before{top:-26px;left:0;width:25px;height:18px;background-size:90%}
.n-magazine--promo{padding:47px 23px 50px 25px}
.n-magazine--promo .n-magazine__caption{margin-bottom:23px}
.n-magazine--promo .n-magazine__title{margin-bottom:7px}
.n-magazine--promo .n-magazine__to-all-issues{bottom:55px}
.n-audio-block{padding-top:17px}
.n-audio-block__text{color:#7f9299}
.n-audio-block__caption{margin-bottom:3px}
.n-articles__content-group--page-education .n-article--fourth{padding-bottom:20px;margin-bottom:20px}
.n-about__info-link{transform:none}
.n-articles__content-group.n-articles__content-group--all .n-article--all{width:255px}
}
@media (max-width: 479px) {
.n-subscription__input{font-size:13px}
}
@media (max-width: 630px) {
.n-promo-block-articles__list{align-items:center}
.n-promo-block-articles__list .n-promo-block-articles__item:nth-of-type(2){margin:0 auto 20px}
}
@media (max-width: 480px) {
.n-page-main--articles-detailed .n-promo-block-articles--detailed-page .container{padding-left:0;padding-right:0}
.n-page-main--main-page .n-footer__phone-tooltip{font-size:11px}
.n-page-main--main-page .n-article__preview-title--main{font-size:18px;line-height:22px}
.n-article__preview-social{margin-bottom:0}
.n-articles-all__poll{display:none}
.n-articles-header--education .container p{margin-bottom:15px}
.n-articles-header__block h1{margin-bottom:0;line-height:20px}
.n-help-banner.n-help-banner--sm{margin-bottom:0}
.n-articles__aside--read-more{padding-bottom:0}
}
@media (max-width: 479px) {
.n-footer__phone-tooltip{font-size:11px}
}
@media screen and (max-width: 460px) {
.media__body{width:100%}
.n-magazine--promo .n-magazine__link{align-items:flex-start}
.n-magazine--promo .n-magazine__link p{transform:translate(0)}
}
@media (min-width: 769px) and (max-width: 1350px) {
.n-division-nav__list .n-division-nav__item:last-child{display:none}
}
@media (min-width: 769px) and (max-width: 1240px) {
.n-division-nav__list .n-division-nav__item:nth-last-child(2){display:none}
.n-division-nav__list .n-division-nav__item:nth-last-child(3){display:none}
}
@media (min-width: 769px) and (max-width: 850px) {
.n-division-nav__list .n-division-nav__item:nth-last-child(4){display:none}
}
@media (min-width: 1025px) and (max-width: 1440px) {
.n-header__wrapper-top{width:calc(100% - 120px);max-width:none}
}
@media (min-width: 1025px) {
.n-articles--mt{padding-top:12px}
.n-articles__aside-item:last-child{display:none}
}
.n-division-nav__item.swiper-slide{width:auto}
.n-news{width:100%;max-width:1400px;margin:0 auto}
@media (max-width: 1440px) {
.n-news{width:calc(100% - 120px)}
}
@media (max-width: 1024px) {
.n-news{width:calc(100% - 80px)}
.n-help-banner.n-help-banner--lg{display:none}
}
@media (max-width: 768px) {
.n-news{width:100%}
.n-pregnancy__content{min-height:532px}
.n-articles__content-promo--mb{margin-bottom:0}
}
@media (min-width: 1024px) {
.visiable-md{display:none}
}
@media (min-width: 769px) {
.section__header-link{transform:translateY(-6px)}
.n-subscribe .container::after{top:200px}
}
@media (min-width: 768px) {
.n-news-preview .n-news__smalls-top li + li{margin-top:27px}
.n-blog__subtitle{min-height:55px}
.n-articles-all__tag-list::after{content:'';position:absolute;left:0;top:0;height:calc(100% - 24px);width:2px;background:#e2f2ff}
.n-news__carousel{overflow:visible}
.n-header__wrapper-bottom .n-division-nav{height:30px;overflow:hidden;padding-top:10px;margin-top:-10px}
}
@media (min-width: 480px) {
.n-help-banner.n-help-banner--sm{display:none}
}
@media (max-width: 1440px) {
.n-articles__wrapper.n-articles__wrapper--all{padding-bottom:100px}
.n-articles__content-group--ident .n-article{width:calc(33.33% - 26.66px);max-width:100%;margin-bottom:80px}
.n-articles__content-group--ident .n-article__img{max-width:100%}
}
@media (max-width: 1280px) {
.n-articles__wrapper.n-articles__wrapper--all{padding-bottom:0}
.n-articles__content-btn{margin-top:0}
.n-articles__content-group--ident .n-article{width:calc(50% - 20px)}
.n-articles__content-group.n-articles__content-group--all .swiper-wrapper{justify-content:flex-start}
.n-article__preview-caption{min-height:auto}
}
@media (max-width: 767px) {
.n-articles__content-btn{margin-top:30px}
.n-articles__content-group--ident:last-of-type .n-article{width:100%}
.n-articles__content-group--ident .n-article{margin-bottom:0}
.n-articles__content-group .n-article{width:100%}
.n-articles__content-group.n-articles__content-group--fif{margin-bottom:0}
.n-articles__content-group--fif .n-article__img{order:0}
.n-articles__content-group.n-articles__content-group--ident{margin-bottom:0}
.n-articles__content--header .n-articles__content-group .n-article__preview-title{height:auto}
#vidplay_over_float_zagl{display:none}
}
.n-news-detailed__ad{max-width:240px;margin-left:auto}
.n-articles__content-group--ident{margin-bottom:65px}
.n-articles__content-group--fif .n-article{max-width:inherit}
.n-articles__content-group--fif .n-article__img{max-width:inherit}
.n-articles__content-group--fif .n-article__preview-link{min-height:55px}
.n-articles__content-group--fif .n-article__img{max-height:inherit;height:210px}
@media (max-width: 480px) {
.n-articles__content-group--fif .n-article__preview-link{min-height:inherit}
.n-articles__content-group.n-articles__content-group--all::after{bottom:0}
.n-articles__content-group-heading{padding-top:15px}
.n-articles__content-group--ident .n-article{margin-bottom:20px}
.n-articles__content-group:before{display:none}
}
.oldbody{font-family:"Merriweather",Arial,sans-serif}
.oldbody .n-header *,.oldbody .n-footer *,.oldbody .n-subscription *{font-family:"PTSans","Arial",sans-serif!important}
.suc_btn{display:inline-block;font-size:16px;line-height:24px;color:#a4a4a4;padding:13px 48px;background:#FFF;border-radius:50px;font-family:"PTSans","Arial",sans-serif;font-weight:400;border:0;height:auto;min-width:auto;text-transform:capitalize}
.container .container{min-width:auto}
@media (max-width: 779px) {
.owner-page .issue .owner-img-l img{margin-bottom:20px}
.owner-page .issue .owner-img-ar{margin-bottom:4px}
}
@media (max-width: 460px) {
.owner-page .owner-page__body #left_block .gamma{margin-bottom:0}
.owner-page .owner-page__body #left_block .gamma + .media{display:none}
.owner-page .owner-page__body #left_block .card-item__desc:not(.not_line)::before{left:0}
}
.n-promo-block-articles--detailed-page font.errortext,.n-promo-block-articles--detailed-page font.notetext{display:block;max-width:1280px;width:100%;margin:0 auto 10px}
.calc_subscr .title_subscr + p{font-size:14px;max-width:auto}
.block_calendar{background-position:top right;background-size:cover}

#comp_btn_add_123 { max-width: 100%; }
.n-articles__wrapper--education { display: flex; flex-direction: column-reverse; }